<template>
  <div id='app'>
    <div class='shell'>
      <div class='nav'>
        <nav-menu/>
      </div>
      <div class='main'>
        <div class='gradient'>
          <router-view/>
        </div>
      </div>
    </div>
  </div>
</template>

<script>
import navMenu from '@/components/Menu.vue';

export default {
  components: {
    navMenu,
  },
};
</script>

<style lang="scss">
@import '/assets/css/index.scss'
</style>
